html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, menu, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {
        outline: 0;
}
body {
	background:#fff;
	font-family:"Open Sans";
	color:#000;
	font-size:15px;
}
ol, ul, menu {
	list-style: none;
}
table {
        border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

a, a:hover, a:active {
	text-decoration:none;
}



/******************************************************************************/

body, html {
  width:100%;
  margin:0 auto;
  padding:0;
}

body {
  background: #f2f2f2 url("../images/error-images/background.png") top left;
}

.topB	{
	border-top: 5px solid #636466;
    padding: 10px 0 0;
}

/* page wrappers **************************************************************/


/* page Wrapper */
.wrapper { 
  	width:100%;
  	margin:100px auto 0;
  	display:table;
	background: url("../images/error-images/container_background.png") repeat-x scroll left top transparent;
}

/* content wrapper */
.mainWrapper {
    margin: 0 auto;
    position: relative;
    width: 935px;	
}

.rightnavigation	{
	float:left;
	margin:-60px 10px;
}

.rightnavigation ul li	{
	padding-right:20px;
	float:left;
	list-style:none;
	font-size:15px;
	
}

.rightnavigation ul li a	{
	color:#000;
	
}


/* main holders */
/* left holder - Logo, 404 Error */
.leftHolder {
    border-right: 1px solid #000;
    display: block;
    float: left;
    height: 269px;
    margin: 41px 0 0;
    position: relative;
    width: 410px;
}

/* right holder - Message, Robot, Try to, Search Form */
.rightHolder {
    display: block;
    float: left;
    height: 351px;
    margin: 0 0 31px;
    width: 520px;
}

/* your logo */
.logo {
    background: url("../images/error-images/logo.png") no-repeat scroll left top transparent;
    display: block;
    height: 40px;
    margin:-78px 0 0;
    text-indent: -9999px;
    width: 306px;
}

/* robot message holder */
.message {
    display: block;
    float: right;
    font-family: "Open Sans";
    font-size: 15px;
    line-height: 20px;
    margin: 30px 0 30px;
    overflow: hidden;
    padding: 30px 0 10px;
    position: relative;
}

.message ul {
    border-radius: 10px 10px 10px 10px;
    color: #000;
    padding: 10px;
    width: 460px;
	line-height: 24px;
}

.message ul li {
    list-style-type:circle;
	 list-style-position:outside;
	 font-family:"Open Sans";
	 font-size:15px;
	 color:#000;
	margin-left:15px;
	padding-bottom:6px;
}

/* robot message text */
.message p {
    border-radius: 10px 10px 10px 10px;
    color: #000;
    padding: 10px;
    width: 460px;
	line-height: 24px;
	word-wrap: break-word;
	 
}

/* error 404 */
.errorNumber {
    background: url("../images/error-images/404.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    height: 137px;
    left: 0;
    margin: 0;
    position: absolute;
    text-align: center;
    text-indent: -9999px;
    top: 52px;
    width: 335px;
}

.robotik {
    display: block;
    float: left;
    height: 129px;
    margin: 0 19px 47px 72px;
    width: 126px;
}

/* try to */

.tryToMessage {
    color: #000000;
    display: block;
    float: left;
   	font-family: 'Istok Web',sans-serif;
    font-size: 18px;
    height: 129px;
    margin: 8px 0 0 10px;
    width: 181px;
}

.tryToMessage ul {
    font-size: 16px;
    margin: 0;
    padding: 10px 0 0 0;
    text-align: left;
}

.tryToMessage ul li {
    background: url("../images/error-images/list_bullet.png") no-repeat scroll left top transparent;
    display: block;
    margin: 0 0 0 10px;
    padding: 4px 0 4px 10px;
}


.tryToMessage ul li a {
	color:#6b571c;
}
.tryToMessage ul li a:hover {
	color:#261f09;
}


.time {
	display:block;
	font-size:12px;
	font-family:"Open Sans";
	padding-top:5px;
}

/*search holder */
.search {
    float: right;
    height: 36px;
    text-align: left;
    width: 472px;
	position:relative;
}

.errorSearch {
    background: none repeat scroll 0 0 #CB0101;
    color: #FFFFFF;
    display: block;
    font-family: 'Chivo',sans-serif;
    font-size: 13px;
    left: 13px;
    padding: 5px;
    position: absolute;
    top: 36px;
	display:none;
}

.searchInput, .searchButton {
	float:left;
	width:68px;
	height:36px;

}

.searchInput {
    background: url("../images/error-images/search_input_background.png") no-repeat scroll left top transparent;
    margin: 0;
    width: 280px;
}

.searchButton {
    background: url("../images/error-images/search_button_background.png") no-repeat scroll left top transparent;
    height: 36px;
    margin: 0;
    width: 59px;
}

.searchButtonHover {
    background: url("../images/error-images/search_button_background_.png") no-repeat scroll left top transparent;
	
}

/* search input */
.searchInput input[type="text"] {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #999;
    float: left;
    font-family: "Open Sans";
    font-size: 13px;
    height: 23px;
    letter-spacing: -1px;
    line-height: 23px;
    margin: 7px 0 0 10px;
    width: 290px;
}


/* search button */
.searchButton input[type="submit"] {
    background: url("../images/error-images/transparent.png") no-repeat scroll left top transparent;
    border: 0 none;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: "Open Sans";
    font-size: 16px;
    height: 36px;
    line-height: 23px;
    margin: 0;
    text-align: center;
    width: 58px;
}

footer {
    float: left;
    padding: 10px 0 0;
	 margin:10px 0;
    width: 100%;
	 border-top:1px dotted #000;
}



/* footer copy */
footer p.copy {
    color: #41444b;
    float: left;
    font-family:"Open Sans";
    font-size: 13px;
    margin: 0px 0 0;
    text-align: left;
    width: 500px;
}

/* footer menu */
footer menu {
    float: right;
    margin: 0;
    padding: 0;
    text-align: right;
    width: 500px;
}

footer menu li {
    display: inline;
    font-family: 'Istok Web',sans-serif;
    font-size: 16px;
    padding: 0 8px;
}


footer menu li a {
	color:#41444b;
}
footer menu li a:hover {
	color:#8e9519;
}

footer menu li.last {
	margin-right:0;
	padding-right:0;
}

.fR	{ float:right;
}

.ClearFix	{clear:both}

.fLt	{ float:left;}

ul.announce-txt { margin:0px 10px  0 0; padding:10px; width:30%; float:left; border:1px solid #CCC;}
ul.announce-txt li{ margin:0px 0 0 0; padding:0; border-top:1px solid #c4c6c8; display:block !important; list-style: none; 
float:left !important; width:100% !important;}  
ul.announce-txt li img	{width:100px; float:left;}
.announce-txt li:first-child{ border-top:0px solid #c4c6c8; padding-top:0; float:left;}
ul.announce-txt h2{ font-size:15px; margin:0px 0 0 0; font-family: 'Open Sans', sans-serif;}
ul.announce-txt h2 a{ color:#000; font-family: 'Open Sans', sans-serif; }
ul.announce-txt h3{ font-size:18px; margin:0px 0 5px 0; line-height:20px; font-weight: bold; font-family: 'Open Sans', sans-serif;}
ul.announce-txt h3 a{ color:#000; }
ul.announce-txt p{ color:#000; font-size:15px; line-height:20px; padding:0; margin:-0.25em 0; font-family:"Open Sans"; text-align:left;}
ul.announce-txt p a{ color:#000; font-family:"Open Sans"; font-size:15px; line-height:20px;} 
 
ul.announce-txt p {
    
}

/* NEXT PREV ATICLE SLIDER */ 
.nextprev-box{ position:relative; padding:0 40px; margin-top:20px; border:1px solid #d9d9d9; background:url(../images/error-images/icon/dot-line.png) center repeat-y; }
.nextprev-box a.btn-control-left{ position:absolute; top:50%; left:5px; z-index:50; cursor:pointer}
.nextprev-box a.btn-control-right{ position:absolute; top:50%; right:5px; z-index:50; cursor:pointer}

#next-prev{ }
#next-prev .item{ padding: 0px 0px;  margin: 0  0%;  color: #FFF; text-align: left; }
.nextprev-row{ }
.nextprev-col{  padding:15px 0 20px 0px; margin:0 20px;}
.nextprev-col h2{ font-size:18px; color:#000; margin-top:0px;}
.nextprev-col img{ margin-right:10px;}

.NP-title{ padding-top:10px;}
/* PEOPLE SLIDER */ 
#people-slider .item{ padding: 0px 0px;  margin: 0  0%;  color: #FFF; text-align: left; background-color: none }
.people-row{ background-image:url(../images/error-images/shad-line.jpg); background-position:center; background-repeat:no-repeat}
.people-col{ float:left; width:231px; padding-right:0%; margin-top:20px;}
.people-col h2{ font-size:18px; color:#000; margin-bottom:15px;}
.people-col h3{ font-size:18px; color:#000; margin-bottom:15px;}
.people-col img{ margin-right:10px; height: 170px;}
.people-col p a {font-size:15px; color:#000; font-weight:400; font-family:"Open Sans",arial,sans-serif; }

h2.title2{ margin:0 0 10px 0; padding:0; font-size:20px; font-family:'open sans' Arial, Helvetica, sans-serif; font-weight: bold; text-transform:uppercase; text-align:left;}


.fL{ float:left}
.fR{ float:right; !important;}
 
.mR0{ margin-right:0px !important;} .mR5{ margin-right:5px!important;} .mR10{ margin-right:10px!important;}.mR15{ margin-right:15px!important;}
.mR20{ margin-right:20px!important;} .mR25{ margin-right:25px!important;}

.mL0{ margin-left:0px!important;}.mL5{ margin-left:5px!important;}.mL6{ margin-left:6px!important;}.mL10{ margin-left:10px!important;}.mL15{ margin-left:15px!important;}
.mL20{ margin-left:20px!important;}.mL25{ margin-left:25px!important;}

.mT0{ margin-top:0px!important;} .mT2{ margin-top:2px!important;}.mT3{ margin-top:3px!important;}.mT4{ margin-top:4px!important;}.mT5{ margin-top:5px!important;}.mT10{ margin-top:10px!important;}.mT15{ margin-top:15px!important;}
.mT20{ margin-top:20px!important;}.mT25{ margin-top:25px!important;}.mT30{ margin-top:30px!important;}.mT40{ margin-top:40px!important;}
 

.mB0{ margin-bottom:0px!important;}.mB5{ margin-bottom:5px!important;}.mB10{ margin-bottom:10px !important}.mB15{ margin-bottom:15px!important;}.mB20{ margin-bottom:20px!important;}.mB25{ margin-bottom:25px!important;}

.pTB15{ padding: 15px 0!important;}
.pTB5{ padding: 5px 0 !important;}
.pTB10{ padding: 10px 0 !important;}
.pLR5{ padding: 0px 5px!important;}
.pLR10{ padding: 0px 10px!important;}
.pLR15{ padding: 0px 15px!important;}

.p0{ padding:0px !important}
.p10{ padding:10px !important}
.p20{ padding:20px !important}
.p25{ padding:25px !important}
.pT0{ padding-top:0px !important;}.pT2{ padding-top:2px!important;}.pT5{ padding-top:5px!important;}.pT6{ padding-top:6px!important;}.pT10{padding-top:10px!important;}.pT15{ padding-top:15px!important;}.pT20{ padding-top:20px!important;}.pT25{ padding-top:25px!important;}
.pT30{ padding-top:30px!important;}.pT35{ padding-top:35px!important;}

.pL0{ padding-left:0px!important;}.pL2{ padding-left:2px!important;}.pL5{ padding-left:5px!important;}.pL6{ padding-left:6px!important;}.pL10{padding-left:10px !important;}.pL15{ padding-left:15px!important;}.pL20{ padding-left:20px!important;}.pL25{ padding-left:25px!important;}

.pR0{ padding-right:0px!important;}.pR2{ padding-right:2px!important;}.pR5{ padding-right:5px!important;}.pR6{ padding-right:6px!important;}.pR10{padding-right:10px !important}.pR15{ padding-right:15px!important;}.pR20{ padding-right:20px!important;}.pR25{ padding-right:25px!important;}

.pB0{ padding-bottom:2px!important;}.pB2{ padding-bottom:2px!important;}.pB5{ padding-bottom:5px!important;}.pB6{ padding-bottom:6px!important;}.pB10{padding-bottom:10px!important;}.pB15{ padding-bottom:15px!important;}.pB20{ padding-bottom:20px!important;}.pB25{ padding-bottom:25px!important;}

.fS10{ font-size:10px !important;}.fS11{ font-size:11px !important; line-height: 14px;}.fS12{ font-size:12px!important;}.fS13{ font-size:14px!important;}.fS14{ font-size:14px!important;}.fS15{ font-size:15px !important;}.fS16{ font-size:16px !important; }.fS18{ font-size:18px!important;}.fS20{ font-size:20px!important;}.fS25{ font-size:25px!important;}.fS30{ font-size:30px!important;}